/*
Theme Name: Twentytwelve Child
Description: Child theme for the twentytwelve theme 
Author: Your name here
Template: twentytwelve
*/

/*@import url("../twentytwelve/style.css");*/


/* ===[ Footer Widget Areas ]=== */
.site-info { clear: both; }
#footer-widgets {
    width: 100%;
    border-top: none;
}
#footer-widgets .widget li { list-style-type: none; }
.template-front-page #footer-widgets { padding-top: 0; }
@media screen and (min-width: 600px) {
    #footer-widgets.three .widget {
        float: left;
        margin-right: 3.7%;
        width: 100%;
        clear: none;
    }
    #footer-widgets.three .widget + .widget + .widget { margin-right: 0; }
}

/* Hide footer widgets Homepage Template*/
.home #footer-widgets, .category #footer-widgets { display: none; }

@media screen and (min-width: 935px) {
    hgroup {width:32%;float:left;}
    #site-navigation {width:68%;float:left;margin-top:8px;}
}

.single .entry-header .entry-title {font-size:220%;}
.site-content article {margin-bottom:20px;}
